<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/timeline.css">
    <link rel="stylesheet" href="css/style-responsive.css">
    <link rel="stylesheet" href="css/top-btn.css">
    <link rel="stylesheet" href="css/nav-menu.css">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">   

    <meta name="description" content="Je suis un passionné d'informatique depuis mon plus jeune âge, je code depuis mes 11 ans où je m’amusais à faire des scripts en BASH. Dès que je rentrais de l'école, j'allais programmer.">

    <title>Jessy Landas - Développeur Web & Web Mobile</title>
</head>
<body>

    <!-- CODE DE LA NAV  -->
    <div id="btn-ham">
        <div id="btn_js">
            <span  class="iconify" data-icon="radix-icons:hamburger-menu" data-inline="false"></span>
        </div>    
    </div>

    <div id="content-nav">

        <div id="nav-back-rounded"></div>
        
        <nav id="navbar">
            <li><a class="link_js_close lien-pour-js" data-lien="home" >Home</a></li>
            <li><a class="link_js_close lien-pour-js" data-lien="a-propos" >À propos</a></li>
            <li><a class="link_js_close lien-pour-js" data-lien="competences" >Mes compétences</a></li>
            <li><a class="link_js_close lien-pour-js" data-lien="parcours" >Mon parcours </a></li>
            <li><a class="link_js_close lien-pour-js" data-lien="mes-formation" >Savoir être</a></li>
            <li><a class="link_js_close lien-pour-js" data-lien="mes-projets" >Mes projets</a></li>
            <li><a class="link_js_close lien-pour-js" data-lien="interet" >Intérêts</a></li>
            <li><a class="link_js_close lien-pour-js" data-lien="contact" >Contact</a></li>
            <li><a class="link_js_close" target="_blank" href="CV-Jessy-Landas.pdf" >Télécharger mon CV</a></li>
        </nav>
    </div>

    <!-- CODE DE LA NAV  -->
    <div class="background-div"></div>

    <header id="home">

        <div class="container">
            <div class="content-img">
                <img class="photo-de-moi" src="img/photo-de-moi.jpg" alt="Photo de moi ">
            </div>
        </div>


        <div class="content-titre">

            <h1>Jessy Landas</h1>
            <p class="sous-titre">Développeur Web & Web Mobile</p>

        </div>
        
    </header>

    
    <div data-lien="a-propos" id="btn-defil">
        <span class="iconify" data-icon="openmoji:fast-down-button" data-inline="false"></span>
    </div>


    <section id="a-propos" class="ecran">

        <h2  class="title-section">À propos</h2>

        <p class="sous-titre-a-propos"> <strong>JESSY LANDAS</strong> - Développeur web & Web mobile</p>

        <p class="description">Je suis un passionné d'informatique depuis mon plus jeune âge, je code depuis mes 11 ans où je m’amusais à faire des scripts en BASH. Dès que je rentrais de l'école, j'allais programmer. Les années ont passé et j'ai fait des stages en informatique j'ai tout simplement adoré et je me suis lancé dans des formations pour réaliser mon projet. Je n'ai pas de soucis particulier pour apprendre de nouveaux langages ou autres, j'essaie toujours de travailler en équipe et d'aider au maximum ."A plusieurs on apprend plus vite", c'est mon dicton ! J'aime faire le maximum pour être productif et apporter de la bonne humeur au sein du groupe.</p>

        <div class="content-btn " data-aos="zoom-in">

            <a href="#"  class="btn">Télécharger mon cv</a>

            <a href="#"   class="btn">Contacter moi</a>

        </div>

    </section>


    <section id="competences">

        <h2 class="h2-section">Mes compétences</h2>

        <div class="content-progress">

            <div class="div-content-progress">
                
                <div class="progress-content">
                    <h3>HTML</h3>
                    <div class="progress-inside">
                        <div class="color-progress">
                            <div class="html"></div>
                        </div>
                    </div>
                </div>

                <div class="progress-content">
                    <h3>CSS</h3>
                    <div class="progress-inside">
                        <div class="color-progress">
                            <div class="css"></div>
                        </div>
                    </div>
                </div>

                <div class="progress-content">
                    <h3>JAVASCRIPT</h3>
                    <div class="progress-inside">
                        <div class="color-progress">
                            <div class="javascript"></div>
                        </div>
                    </div>
                </div>

                <div class="progress-content">
                    <h3>PHP</h3>
                    <div class="progress-inside">
                        <div class="color-progress">
                            <div class="php"></div>
                        </div>
                    </div>
                </div>

                <div class="progress-content">
                    <h3>MySQL</h3>
                    <div class="progress-inside">
                        <div class="color-progress">
                            <div class="mysql"></div>
                        </div>
                    </div>
                </div>

            </div>
            
            <div class="div-content-progress">
                
                <div class="progress-content">
                    <h3>LARAVEL</h3>
                    <div class="progress-inside">
                        <div class="color-progress">
                            <div class="laravel"></div>
                        </div>
                    </div>
                </div>
                <div class="progress-content">
                    <h3>GIT</h3>
                    <div class="progress-inside">
                        <div class="color-progress">
                            <div class="git"></div>
                        </div>
                    </div>
                </div>
                <div class="progress-content">
                    <h3>FIGMA</h3>
                    <div class="progress-inside">
                        <div class="color-progress">
                            <div class="figma"></div>
                        </div>
                    </div>
                </div>
                <div class="progress-content">
                    <h3>LINUX</h3>
                    <div class="progress-inside">
                        <div class="color-progress">
                            <div class="linux"></div>
                        </div>                    
                    </div>
                </div>
                <div class="progress-content">
                    <h3>AGILE (SCRUM)</h3>
                    <div class="progress-inside">
                        <div class="color-progress">
                            <div class="agile"></div>
                        </div>                    
                    </div>
                </div>
            </div>
        </div>

    </section>

    <section id="parcours" class="timeline">

        <h2 class="h2-parcours">Mon parcours</h2>

        <div class="timeline-div">

            <div class="timeline-left first">

                <div class="content-barre-circle">
                    <div class="circle-timeline-left"></div>
                    <!-- <div class="barre-timeline"></div> -->
                </div>

                <div class="content-title-descrip" data-aos="zoom-in">
                    <div class="barre-reli-left"></div>
                    <div class="background-timeline-left">
                        <p class="title-xp"> Octobre 2021 / À aujourd’hui - Formateur développeur web & web mobile - SOFIP - Douai</p>
                        <p class="descrip"> Gestion d’un groupe d’apprenant et apprentisage des langages de programmation et de framework</p>
                    </div>
                </div>

            </div>

            <div class="timeline-right">

                <div class="content-barre-circle">
                    <div class="circle-timeline-right"></div>
                    <!-- <div class="barre-timeline"></div> -->
                </div>

                <div class="content-title-descrip" data-aos="zoom-in">
                    <div class="barre-reli-right"></div>
                    <div class="background-timeline-right">
                        <p class="title-xp">Avril 2021 - Juillet 2021 Développeur web & web mobile - APF France handicap - Lièvin (Stagiaire)</p>
                        <p class="descrip">Création d’un site internet via un cahier des charges</p>
                    </div>
                </div>

            </div>

            <div class="timeline-left">

                <div class="content-barre-circle">
                    <div class="circle-timeline-left"></div>
                    <!-- <div class="barre-timeline"></div> -->
                </div>

                <div class="content-title-descrip" data-aos="zoom-in">
                    <div class="barre-reli-left"></div>
                    <div class="background-timeline-left">
                        <p class="title-xp"> 2020 - 2021 Formation de Développeur web & web mobile au GRETA de douai </p>
                        <p class="descrip"> Cette formation m'a aidée à consolider mes bases en CSS JS PHP SQL et de me pencher sur de nouveaux framework comme Laravel ou ionic ou la librairie Boostrap elle m'a aussi aidée en developpement back-end où j'ai pu réaliser des chats et faire des back office</p>
                    </div>
                </div>

            </div>

            <div class="timeline-right">

                <div class="content-barre-circle">
                    <div class="circle-timeline-right"></div>
                    <!-- <div class="barre-timeline"></div> -->
                </div>

                <div class="content-title-descrip" data-aos="zoom-in">
                    <div class="barre-reli-right"></div>
                    <div class="background-timeline-right">
                        <p class="title-xp">2019 - 2020 Formation de Développeur web & web mobile a PopSchool Valenciennes</p>
                        <p class="descrip"> Grâce à cette formation j'ai appris à coder proprement en HTML CSS JS mais aussi en back-end en PHP. J'ai également appris à bien écrire mes requêtes SQL. J'ai énormément travaillé sur le maquettage sur FIGMA, malheureusement cette formation s'est arrêtée à cause de la Covid-19.</p>
                    </div>
                </div>

            </div>


            <div class="timeline-left last">

                <div class="content-barre-circle">
                    <div class="circle-timeline-left"></div>
                    <!-- <div class="barre-timeline"></div> -->
                </div>

                <div class="content-title-descrip">
                    <div class="barre-reli-left"></div>
                    <div class="background-timeline-left" data-aos="zoom-in">
                        <p class="title-xp">2018 à 2019 Etude en STI2D & Autodidacte OpenClassRooms</p>
                        <p class="descrip">Apprentisage des bases des langages HTML, CSS, RUBY, Python, Javascript, PHP, SQL avec OpenClassRooms et utilisation de linux Ubuntu et Kali. J'étais aussi en filière STI2D Spécialisation Système numérique où j'ai appris la programmation arduino.</p>
                    </div>
                </div>

            </div>
        </div>

    </section>

    <section class="ecran" id="mes-formation">

        <article>
            <h2>Mes Formations m'ont apportées certaines compétences</h2>
            <div class="style-topic">
                <p>Prendre des initiatives dans le choix des technologies à utiliser</p>
            </div>
            <div class="style-topic">
                <p>Adaptation rapide à de nouveaux langages et technologies</p>
            </div>
            <div class="style-topic">
                <p>Bonne capacité d’analyse et de résolution de problème</p>
            </div>
            <div class="style-topic">
                <p>Développement FrontEnd & BackEnd</p>
            </div>
            <div class="style-topic">
                <p>Veille technologique et concurrentielle</p>
            </div>
        </article>

    </section>


    <section id="mes-projets">
        <article>
            <h2 class="h2-section">Mes projets</h2>
            <div class="filtre">
                <ul>
                    <li data-projet="all" class="btn-filtre active">TOUT</li>
                    <li data-projet="jeu" class="btn-filtre">JEUX</li>
                    <li data-projet="api" class="btn-filtre">API</li>
                    <li data-projet="site" class="btn-filtre">SITE</li>
                </ul>
            </div>

            <div data-aos="zoom-in">

                <div data-projet="site"  class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="https://space-explorer-website.fr">
                        <img src="img/space-explorer-website.png" alt="Mon projet Space explorer">
                        <figcaption>Mon projet Site web Space-Explorer</figcaption>
                    </a>
                </div>

                <div data-projet="site"  class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="https://poleiemartois-apf.fr/etelweb/">
                        <img src="img/ecoleteteenlair.png" alt="Mon projet école des têtes en l'air">
                        <figcaption>Mon projet Site web L'école des têtes en l'air</figcaption>
                    </a>
                </div>

                <div data-projet="site"  class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="https://club-basket-avesnes.000webhostapp.com/index.php?page=accueil">
                        <img src="img/club_basket_site_web.png" alt="Mon projet Site basketball">
                        <figcaption>Mon projet Site web Club d'Avesnes</figcaption>
                    </a>
                </div>

                <div data-projet="site"  class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="https://jessylandas.fr/">
                        <img src="img/mon-site.jpg" alt="Mon projet CV WEB">
                        <figcaption>Mon projet Site web Portfolio</figcaption>
                    </a>
                </div>

                <div data-projet="algo"  class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/algo_luhn/index.html">
                        <img src="img/algo_de_luhn.png" alt="Mon projet Algo de Luhn">
                        <figcaption>Mon projet Algo de Luhn</figcaption>
                    </a>
                </div>

                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/memory-v2/index.html">
                        <img src="img/projet-memory-v2.png" alt="Mon projet memory v2">
                        <figcaption>Mon projet Memory v2</figcaption>
                    </a>
                </div>

                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/morpionvsBOT/index.html">
                        <img src="img/projet-morpion-pve.png" alt="Mon projet morpion pve">
                        <figcaption>Mon projet Morpion PVE</figcaption>
                    </a>
                </div>

                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/morpion/index.html">
                        <img src="img/projet-morpion-pvp.png" alt="Mon projet morpion pvp">
                        <figcaption>Mon projet Morpion PVP</figcaption>
                    </a>
                </div>

                <div data-projet="api" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/api-code-postal/index.html">
                        <img src="img/projet_api_code_postal.png" alt="Mon projet Api code postal">
                        <figcaption>Mon projet API code postal</figcaption>
                    </a>
                </div>

                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/blackjack/index.html">
                        <img src="img/blackjack.jpg" alt="Mon projet BlackJack">
                        <figcaption>Mon projet BlackJack</figcaption>
                    </a>
                </div>
                
                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/projet-jeu-combat/index.html">
                        <img src="img/projet-jeu-combat.jpg" alt="Mon projet jeu de combat">
                        <figcaption>Mon projet Jeu de combat</figcaption>
                    </a>
                </div>
                
                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/bataille/index.html">
                        <img src="img/projet_bataille.png" alt="Mon projet Jeu de la bataille">
                        <figcaption>Mon projet Jeu de la bataille</figcaption>
                    </a>
                </div>
                
                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/pendu/index.html">
                        <img src="img/pendu.png" alt="Mon projet Pendu">
                        <figcaption>Mon projet Pendu</figcaption>
                    </a>
                </div>

                
                <div data-projet="api" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/api-meteo-v2/index.html">
                        <img src="img/projet-api-meteo-v2.png" alt="Mon projet API Météo v2">
                        <figcaption>Mon projet API Météo v2</figcaption>
                    </a>
                </div>
                
                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/bataille-navale/index.html">
                        <img src="img/projet-bataille-navale.png" alt="Mon projet bataille navale v1">
                        <figcaption>Mon projet Bataille Navale v1</figcaption>
                    </a>
                </div>
                
                <div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/bataille-navale-v2/index.html">
                        <img src="img/bataille-navale-v2.png" alt="Mon projet bataille navale v2">
                        <figcaption>Mon projet Bataille Navale v2</figcaption>
                    </a>
                </div>

                <!-- <div data-projet="api" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/projet-api-f1/index.html">
                        <img src="img/api-f1.png" alt="Mon projet API Formule 1">
                        <figcaption>Mon projet API Formule 1</figcaption>
                    </a>
                </div> -->

                <!-- <div data-projet="api" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/iss/index.html">
                        <img src="img/iss.png" alt="Mon projet ISS">
                        <figcaption>Mon projet API ISS</figcaption>
                    </a>
                </div> -->

                <!-- <div data-aos="fade-right">
                    <a  target="_blank" href="http://the-gamezone.000webhostapp.com/index.php">
                        <img src="img/projet-gamezone.png" alt="Mon projet Gamezone" >
                        <figcaption>Mon projet Gamezone</figcaption>
                    </a>
                </div> -->
                
                <!-- <div data-aos="fade-right" class="aos-init aos-animate">
                    <a target="_blank" href="projet/api-meteo-v1/index.html">
                        <img src="img/projet-api-meteo.png" alt="Mon projet API Météo v1">
                        <figcaption>Mon projet API Météo v1</figcaption>
                    </a>
                </div> -->

                <!-- <div data-aos="fade-left">
                    <a target="_blank" href="projet/pfc/index.html">
                        <img src="img/projet-pfc.png" alt="Mon projet Pierre feuille ciseaux PVE">
                        <figcaption>Mon projet Pierre feuille ciseaux PVE</figcaption>
                    </a>
                </div> -->

                <!-- <div data-aos="fade-left">
                    <a target="_blank" href="https://jessy.l.frama.io/projet-g-runzik/">
                        <img src="img/projet-runzik-image.PNG" alt="Mon projet Run'Zik" >
                        <figcaption>Mon projet Run'zik</figcaption>
                    </a>
                </div>--> 
            
                 <!--<div data-projet="jeu" class="aos-init aos-animate div-carte-projet">
                    <a target="_blank" href="projet/memory/index.html">
                        <img src="img/projet-memory.png" alt="Mon projet Memory" >
                        <figcaption>Mon projet Memory v1</figcaption>
                    </a>
                </div>-->

            </div>
        </article>
    </section>


    <section id="interet">

        <h2>Intérêts</h2>

        <div class="content-interet">

            <div class="card-interet" data-aos="zoom-in">
                <span class="iconify" data-icon="emojione-monotone:racing-car" style="color: white;"></span>
                <p class="texte-interet">Formule 1</p>
            </div>

            <div class="card-interet" data-aos="zoom-in">
                <span class="iconify" data-icon="ic:sharp-computer" style="color: #3160d8;"></span>
                <p class="texte-interet">Programmation</p>
            </div>
            
            <div class="card-interet" data-aos="zoom-in">
                <span class="iconify" data-icon="ion:game-controller" style="color: white;"></span>
                <p class="texte-interet">Jeux-vidéo</p>
            </div>

            <div class="card-interet" data-aos="zoom-in">
                <span class="iconify" data-icon="fa-solid:plane" style="color: #3160d8;"></span>
                <p class="texte-interet">Voyager</p>
            </div>

            <div class="card-interet" data-aos="zoom-in">
                <span class="iconify" data-icon="maki:fitness-centre" style="color: white;"></span>
                <p class="texte-interet">Musculation</p>
            </div>
        
        </div>

    </section>


    <section  id="contact">

        <h2 class="h2-section" >Contact</h2>

        <div class="map">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2936.404977481287!2d3.078960910457422!3d50.36808822771595!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47c2c967c133debf%3A0x69df482219fcd4bc!2sBeffroi%20de%20Douai!5e0!3m2!1sfr!2sfr!4v1636031160743!5m2!1sfr!2sfr" id="map" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>

        <div class="info">

            <div class="contact-info">
                <h3>Me contacter</h3>
                <ul>
                    <li>N° <a class="tel" href="tel:+336 19 35 00 18">+336 19 35 00 18</a></li>
                    <li>Mail : <a class="email" href="mailto:Jessylandasrsg59@outlook.fr">Jessylandasrsg59@outlook.fr</a></li>
                    <li>Site web :  <a class="site-web" href="https://jessylandas.fr/">https://jessylandas.fr/</a></li>
                </ul>
            </div>
            <div class="download-info">
                <h3>Télécharger le CV</h3>
                <div class="mini-barre-contact"></div>
                <a href="CV-JESSY-LANDAS.pdf" target="_blank" class="download-btn">Télécharger mon CV</a>
            </div>

            <div class="reseau-info">
                <h3>Mes réseaux sociaux</h3>
                <div class="mini-barre-contact"></div>
                <div class="link-reseau">
                    
                    <a href="https://www.linkedin.com/in/jessy-landas-62554a199/" class="linkedin">
                        <span class="iconify" data-icon="akar-icons:linkedin-fill" data-inline="false"></span>
                    </a>
                    
                </div>
            </div>

        </div>
        <div class="credit">
            <p>Design et code par Jessy Landas</p>
        </div>
    </section>

    <div class="lien-pour-js" id="top-button" data-lien="home">
        <span class="iconify" data-icon="oi:arrow-circle-top" data-inline="false"></span>
    </div>


    
    <!-- <script src="js/map.js"></script> -->
    <script src="js/filtre.js"></script>
    <script src="js/scroll.js"></script>
    <script src="js/lien-nav.js"></script>
    <script src="js/top-btn.js"></script>
    <script src="js/nav-and-anim.js"></script>


    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>    
    <script src="https://code.iconify.design/1/1.0.7/iconify.min.js"></script>
    <script>AOS.init();</script>


</body>
</html>